/**
 * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
 *
 * This library is free software; you can redistribute it and/or modify it under
 * the terms of the GNU Lesser General Public License as published by the Free
 * Software Foundation; either version 2.1 of the License, or (at your option)
 * any later version.
 *
 * This library is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
 * details.
 */

package com.liferay.asset.publisher.constants;

/**
 * Provides constants for the Asset Publisher portlet, panel category keys, and
 * the form navigator entry ID for the Asset Publisher configuration page.
 *
 * @author Eudaldo Alonso
 */
public class AssetPublisherConstants {

	public static final String CATEGORY_KEY_ASSET_SELECTION = "asset-selection";

	public static final String CATEGORY_KEY_DISPLAY_SETTINGS =
		"display-settings";

	public static final String CATEGORY_KEY_SUBSCRIPTIONS = "subscriptions";

	public static final String FORM_NAVIGATOR_ID_CONFIGURATION =
		"asset.publisher.configuration";

}